.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.784000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.015625;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.979004;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.758789;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.717285;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.441644,0.401494,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.481793,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.481793,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.481793,0.401494,0.000000,0,0);}
.m1{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.m4{transform:matrix(0.457704,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.457704,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.457704,0.000000,0.000000,0.401494,0,0);}
.m5{transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481790,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.481793,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.200000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-4.952000px;}
._1{margin-left:-3.564000px;}
._0{margin-left:-2.288000px;}
._2{margin-left:-1.276000px;}
._3{width:1.440000px;}
._5{width:108.721200px;}
.fc3{color:rgb(135,136,138);}
.fc2{color:rgb(226,0,26);}
.fc1{color:rgb(177,179,180);}
.fc0{color:rgb(255,255,255);}
.fs8{font-size:10.083600px;}
.fs7{font-size:27.843200px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs0{font-size:48.000000px;}
.fs6{font-size:60.000000px;}
.fs3{font-size:80.000000px;}
.fs2{font-size:160.000000px;}
.y0{bottom:0.000000px;}
.y3{bottom:46.269343px;}
.y2{bottom:68.757849px;}
.y1a{bottom:76.500749px;}
.y1b{bottom:82.348596px;}
.y1{bottom:91.241537px;}
.y8{bottom:189.723785px;}
.ya{bottom:212.199444px;}
.y7{bottom:212.213897px;}
.y9{bottom:234.689556px;}
.y6{bottom:234.704010px;}
.y17{bottom:296.592610px;}
.y16{bottom:314.258365px;}
.y15{bottom:336.742053px;}
.yf{bottom:400.818316px;}
.ye{bottom:420.090049px;}
.yd{bottom:439.361782px;}
.yc{bottom:458.633515px;}
.yb{bottom:477.905247px;}
.y19{bottom:491.739942px;}
.y18{bottom:507.639122px;}
.y12{bottom:512.732962px;}
.y11{bottom:541.640561px;}
.y5{bottom:561.740015px;}
.y10{bottom:570.548161px;}
.y4{bottom:654.046155px;}
.y14{bottom:1085.711449px;}
.y13{bottom:1119.436981px;}
.hc{height:7.232817px;}
.hb{height:21.439264px;}
.h6{height:27.000000px;}
.h7{height:30.000000px;}
.h3{height:33.000000px;}
.h9{height:36.000000px;}
.h2{height:36.960000px;}
.h8{height:47.285156px;}
.ha{height:60.000000px;}
.h5{height:63.046875px;}
.h4{height:126.093750px;}
.h0{height:1352.056592px;}
.h1{height:1352.233250px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.xd{left:50.278666px;}
.x4{left:54.628457px;}
.x2{left:96.149726px;}
.xe{left:107.666192px;}
.x3{left:134.693192px;}
.x1{left:150.228457px;}
.x7{left:159.333226px;}
.x5{left:334.193848px;}
.xc{left:567.144612px;}
.x6{left:613.759240px;}
.xa{left:642.347089px;}
.x8{left:704.710416px;}
.x9{left:732.736655px;}
.xb{left:740.185340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.166046pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-4.111306pt;}
._1{margin-left:-2.958945pt;}
._0{margin-left:-1.899570pt;}
._2{margin-left:-1.059375pt;}
._3{width:1.195533pt;}
._5{width:90.263767pt;}
.fs8{font-size:8.371723pt;}
.fs7{font-size:23.116302pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:33.209261pt;}
.fs1{font-size:36.530187pt;}
.fs0{font-size:39.851113pt;}
.fs6{font-size:49.813891pt;}
.fs3{font-size:66.418522pt;}
.fs2{font-size:132.837043pt;}
.y0{bottom:0.000000pt;}
.y3{bottom:38.414267pt;}
.y2{bottom:57.084933pt;}
.y1a{bottom:63.513333pt;}
.y1b{bottom:68.368400pt;}
.y1{bottom:75.751600pt;}
.y8{bottom:157.514667pt;}
.ya{bottom:176.174667pt;}
.y7{bottom:176.186667pt;}
.y9{bottom:194.846667pt;}
.y6{bottom:194.858667pt;}
.y17{bottom:246.240533pt;}
.y16{bottom:260.907200pt;}
.y15{bottom:279.573867pt;}
.yf{bottom:332.772000pt;}
.ye{bottom:348.772000pt;}
.yd{bottom:364.772000pt;}
.yc{bottom:380.772000pt;}
.yb{bottom:396.772000pt;}
.y19{bottom:408.258000pt;}
.y18{bottom:421.458000pt;}
.y12{bottom:425.687067pt;}
.y11{bottom:449.687067pt;}
.y5{bottom:466.374267pt;}
.y10{bottom:473.687067pt;}
.y4{bottom:543.009733pt;}
.y14{bottom:901.391867pt;}
.y13{bottom:929.391867pt;}
.hc{height:6.004912pt;}
.hb{height:17.799553pt;}
.h6{height:22.416251pt;}
.h7{height:24.906946pt;}
.h3{height:27.397640pt;}
.h9{height:29.888335pt;}
.h2{height:30.685357pt;}
.h8{height:39.257627pt;}
.ha{height:49.813891pt;}
.h5{height:52.343503pt;}
.h4{height:104.687006pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.xd{left:41.742933pt;}
.x4{left:45.354267pt;}
.x2{left:79.826533pt;}
.xe{left:89.387867pt;}
.x3{left:111.826533pt;}
.x1{left:124.724400pt;}
.x7{left:132.283467pt;}
.x5{left:277.458267pt;}
.xc{left:470.861333pt;}
.x6{left:509.562267pt;}
.xa{left:533.296800pt;}
.x8{left:585.072800pt;}
.x9{left:608.341067pt;}
.xb{left:614.525200pt;}
}
